<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [moneyMax](./bitburner.server.moneymax.md)

## Server.moneyMax property

Maximum amount of money that this server can hold

**Signature:**

```typescript
moneyMax?: number;
```
